MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004221ATutorTests/Surveyspublic2010-04-21 05:132010-09-22 11:50
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004221: Tests with answer 0 act like not answered
DescriptionReported in the forums, matching questions with answers that have a value of 0 act like unanswered questions.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004234)
harris (developer)
2010-05-04 11:31

svn: 9885

- Issue History
Date Modified Username Field Change
2010-04-21 05:13 greg New Issue
2010-04-21 05:13 greg Affects version => SVN
2010-05-02 14:52 greg Status new => assigned
2010-05-02 14:52 greg Assigned To => harris
2010-05-04 11:31 harris Status assigned => resolved
2010-05-04 11:31 harris Resolution open => fixed
2010-05-04 11:31 harris Note Added: 0004234
2010-05-13 09:33 harris Status resolved => assigned
2010-05-13 09:33 harris Status assigned => resolved
2010-05-13 09:33 harris Fixed in Version => 2.0
2010-09-22 11:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker